section.people-content {
  background: var(--blue-light);
}
section.people-content h1 {
  font: var(--h2-font);
}
section.people-content h2,
section.people-content h3 {
  font: var(--lead-font);
  font-weight: 600;
}
section.people-content .intro {
  font: var(--lead-font);
}
section.people-content a {
  text-decoration: underline;
  text-decoration-thickness: 1px;
  text-underline-offset: 2px;
}
section.people-content a[download] {
  font: var(--body-font);
}
section.people-content .profile-img {
  padding-right: 3.125rem;
}
section.people-content .profile-img img {
  border-radius: 100%;
  overflow: hidden;
  aspect-ratio: 1;
}
section.people-content .icon-download {
  width: 1.125rem;
  height: 1.125rem;
}
section.people-content .cv {
  border-radius: 0.625rem;
  padding: clamp(30px, 3.5vw, 50px);
}
section.people-content .cv .item-title {
  font-weight: 600;
}